Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 04:14:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Annie                    Hi           07:48 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:48 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello Annie , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:49 AM, 19th Sep                     Annie                    1           07:49 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:49 AM, 19th Sep                     Annie                    9585947565           07:49 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            07:49 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:49 AM, 19th Sep                     Annie                    2           07:49 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:49 AM, 19th Sep                     Annie                    1           07:49 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:49 AM, 19th Sep                     Annie                    [email-masked]           07:50 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:50 AM, 19th Sep                   Sohaib                   Hi Annie ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:50 AM, 19th Sep                     Annie                    Pls update on my order status           07:51 AM, 19th Sep                     Annie                    Bot in the above chat says ready for pick up.. but I have not received any sms or email           07:52 AM, 19th Sep                   Sohaib                   Could you please confirm if you've have collected your order           07:52 AM, 19th Sep                     Annie                    No I have not           07:52 AM, 19th Sep                     Annie                    It still shows processing in my center point account           07:52 AM, 19th Sep                     Annie                             07:53 AM, 19th Sep                   Sohaib                   We can see that your order ready for pick up at the store in the meanime you cancollcet your order by personal ID and order number only for this situation           07:54 AM, 19th Sep                   Sohaib                   Oasis Mall Sharjah Oasis Mall Sharjah,1st Floor           07:54 AM, 19th Sep                     Annie                    But I need a reference nos           07:54 AM, 19th Sep                     Annie                    It's ready since wen ?           07:55 AM, 19th Sep                   Sohaib                   Could you please confirm if the contact number is correct +971552657634           07:56 AM, 19th Sep                     Annie                    Yes           07:56 AM, 19th Sep                     Annie                    Are you providing me with a reference nos ?           07:57 AM, 19th Sep                   Sohaib                   We are really sorry for that kindly note that you can collect your order in the meantime by personal ID only please visit the store and collect your item if the store staff refused to handed over the order please do let us know and we will raised to our concern team as well we appreciate your understanding and cooperation with us           07:59 AM, 19th Sep                     Annie                    Obviously they will refuse if you don't provide with a reference nos           08:00 AM, 19th Sep                     Annie                    Wen is the last day for collection ?           08:00 AM, 19th Sep                   Sohaib                   We are going now to escalate this issue to our concern team to resend the collection reference to your number please allow us some time while fixing this issue for you Kindly note that the order will be canceled automatically within 14 days from the date of reaching the store           08:02 AM, 19th Sep                     Annie                    So what date did the item reach the store ?           08:02 AM, 19th Sep                     Annie                    I don't have updates that's why I am asking you           08:03 AM, 19th Sep                   Sohaib                   We are investigating the same meantime we will get back to you as soon as we get an update from our team we will inform you via registered email priority basis           08:05 AM, 19th Sep                     Annie                    What's taking you so long to just provide with a date ??           08:05 AM, 19th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           08:08 AM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           08:08 AM, 19th Sep                     Annie                    I asked you the date ? Of when the item has reached the store           08:08 AM, 19th Sep                   Sohaib                   We have already raised the same to the store to get confirmation from the date of the item reached the store and we will inform you when they confirm that with us           08:11 AM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           08:12 AM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891463